
QGIS Application - Bug report #13810

Marker line - Offset along line twists arrow symbol

2015-11-12 01:36 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21835

Description

To reproduce:

 1. New project

 2. Add a simple (2 vertices) LINESTRING -- for example with QuickWKT plugin

 3. Go to layer properties, Style TAB

 3.1. add Marker line, set "on last vertex only" and "Rotate marker" (should be already set)

 3.2. pick an arrow as "Simple marker" 

 3.3. Change "Offset along line" field in Marker placement for the marker line and see how it turns the arrow backward

History

#1 - 2016-05-24 01:35 PM - Saber Razmjooei

- Affected QGIS version changed from 2.8.3 to master

The problem also is affecting master.

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
